guice package in Ubuntu

libguice-java: lightweight dependency injection framework for Java 5 and above

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Java Maintainers
Urgency:*
Medium Urgency
Architectures:*
all
Latest upload:
4.2.3-2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Guicetrunk

The lightweight Java dependency injection framework from Google.

Bug supervisor: no
Bug tracker: yes
Branch: yes

There are no registered releases for the Guice ⇒ trunk.

Impish (active development)
4.2.3-2 release (universe)
The Hirsute Hippo (current stable release)
4.2.3-2 release (universe)
The Groovy Gorilla (supported)
4.2.3-1 release (universe)
The Focal Fossa (supported)
4.2.1-1 release (universe)
The Bionic Beaver (supported)
4.0-4 release (universe)
The Xenial Xerus (supported)
4.0-2 release (universe)
The Trusty Tahr (supported)
3.0-3 release (universe)
The Precise Pangolin (supported)
3.0-1 release (universe)